[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStringsEnumerator.Create

Initialize a new instance of TStringsEnumerator

## Declaration

Source position: classesh.inc line 597

`public constructor TStringsEnumerator.Create(`
`AStrings: TStrings`
`);`

## Description

Create initializes a new instance of TStringsEnumerator and keeps a reference to the stringlist AStrings that will be enumerated.

## See also

TStrings |  | Class to manage arrays or collections of strings